/* $Id: pages.css,v 1.18.2.3 2010/06/26 17:18:58 johnalbin Exp $ */

/**
 * @file
 * Page Styling
 */
/*
 * Body
 */
body {
  margin: 0;
  padding: 0;}
#skip-link a,
#skip-link a:visited 
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;}
/*
 * Header
 */
#header #video{
    float: left;
    height: 255px;
    margin: 20px 0 0;
    background: url(../images/video-bkg-top.png) no-repeat;
    padding: 12px 0 0 15px;
    width: 380px;}
#logo {
  float: left; /* LTR */
  margin: 0;
  padding: 0 10px;}
#logo img {
  vertical-align: bottom;}
h1#site-name,
div#site-name{
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;}
#header .region-header{
    float: right;
    margin-top: -70px;
    width: 600px;}
.page-admin-build-block .region-header{
	float: none;
	margin-top: 0;	}
/*
 * Main (container for everything else)
 */
#main-wrapper {
   margin-left: 49px;/*for social media buttons*/}
/*
 * Content
 */
#content .section {
	padding: 0 20px;}
.breadcrumb{
  padding-bottom: 0;}
h1.title,
h2.title,
h3.title{
  margin: 0;}
.help{
  margin: 1em 0;}
.more-help-link{
  font-size: 0.85em;
  text-align: right;}

  
ul.links{
  margin: 1em 0;
  padding: 0;}
ul.links.inline {
  margin: 0;
  display: inline;}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;}
.pager{
  clear: both;
  margin: 1em 0;
  text-align: center;}
.pager a,
.pager strong.pager-current{
  padding: 0.5em;}
.feed-icons{
  margin: 1em 0;}
.more-link{
  text-align: right; /* LTR */}
/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;}
.element-hidden {
  display: none;}
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);}
/*GOOGLE MAP*/
#map{background-color:#999999;height:450px;margin-left:30px;width:500px;}
/*Person styles*/
.node img{
 	border: 4px solid #FFFFFF;
    float: left;
    margin: 0 10px 5px 0;
    opacity: 0.92;}
.node .content{
	margin-bottom: 20px;}
/*blog images*/
.node-type-story img, .node-type-design-blog img, .node-type-writers-blog img, .node-type-am-blog img{
	float: none;
	margin:  10px;	}
/*LINKS in Person Content type*/
.group-social-networking a.facebook, .group-social-networking a.facebook:active, .group-social-networking a.facebook:visited, .group-social-networking a.facebook:hover, .group-social-networking a.facebook:focus{
	display: block;
	text-indent: -999em;
	height: 32px;
	width: 110px;
	background: url(../images/socialmedia/facebook.gif) no-repeat;}
.group-social-networking a.linkedin, .group-social-networking a.linkedin:active, .group-social-networking a.linkedin:visited, .group-social-networking a.linkedin:hover, .group-social-networking a.linkedin:focus{
	display: block;
	text-indent: -999em;
	height: 32px;
	width: 119px;
	background: url(../images/socialmedia/linked-in.gif) no-repeat;}
.group-social-networking a.twitter, .group-social-networking a.twitter:active, .group-social-networking a.twitter:visited, .group-social-networking a.twitter:hover, .group-social-networking a.twitter:focus{
	display: block;
	text-indent: -999em;
	height: 52px;
	width: 140px;
	background: url(../images/socialmedia/twitter.png) no-repeat;
	margin-top: -10px;}
.group-social-networking a.google, .group-social-networking a.google:active, .group-social-networking a.google:visited, .group-social-networking a.google:hover, .group-social-networking a.google:focus{
	display: block;
	text-indent: -999em;
	height: 46px;
	width: 120px;
	background: url(../images/socialmedia/google-accounts.png) no-repeat;}
.group-social-networking a.fastpitch, .group-social-networking a.fastpitch:active, .group-social-networking a.fastpitch:visited, .group-social-networking a.fastpitch:hover, .group-social-networking a.fastpitch:focus{
	display: block;
	text-indent: -999em;
	height: 43px;
	width: 120px;
	background: url(../images/socialmedia/fplogo.png) no-repeat;}
.group-social-networking a.naymz, .group-social-networking a.naymz:active, .group-social-networking a.naymz:visited, .group-social-networking a.naymz:hover, .group-social-networking a.naymz:focus{
	display: block;
	text-indent: -999em;
	height: 33px;
	width: 120px;
	background: url(../images/socialmedia/naymz-logo.png) no-repeat;}
.group-social-networking a.lawmarketing, .group-social-networking a.lawmarketing:active, .group-social-networking a.lawmarketing:visited, .group-social-networking a.lawmarketing:hover, .group-social-networking a.lawmarketing:focus{
	display: block;
	text-indent: -999em;
	height: 26px;
	width: 242px;
	background: url(../images/socialmedia/law-marketing.png) no-repeat;}
.group-social-networking a.plaxo, .group-social-networking a.plaxo:active, .group-social-networking a.plaxo:visited, .group-social-networking a.plaxo:hover, .group-social-networking a.plaxo:focus{
	display: block;
	text-indent: -999em;
	height: 38px;
	width: 120px;
	background: url(../images/socialmedia/plaxo.png) no-repeat;}
.group-social-networking a.metblogs, .group-social-networking a.metblogs:active, .group-social-networking a.metblogs:visited, .group-social-networking a.metblogs:hover, .group-social-networking a.metblogs:focus{
	display: block;
	text-indent: -999em;
	height: 47px;
	width: 140px;
	background: url(../images/socialmedia/metblogs.png) no-repeat;}
.group-social-networking a.xing, .group-social-networking a.xing:active, .group-social-networking a.xing:visited, .group-social-networking a.xing:hover, .group-social-networking a.xing:focus{
	display: block;
	text-indent: -999em;
	height: 45px;
	width: 110px;
	background: url(../images/socialmedia/xing.png) no-repeat;}
.group-social-networking a.zoominfo, .group-social-networking a.zoominfo:active, .group-social-networking a.zoominfo:visited, .group-social-networking a.zoominfo:hover, .group-social-networking a.zoominfo:focus{
	display: block;
	text-indent: -999em;
	height: 30px;
	width: 140px;
	background: url(../images/socialmedia/zoominfo.png) no-repeat;}
.group-social-networking a.youtube, .group-social-networking a.youtube:active, .group-social-networking a.youtube:visited, .group-social-networking a.youtube:hover, .group-social-networking a.youtube:focus{
	display: block;
	text-indent: -999em;
	height: 46px;
	width: 100px;
	background: url(../images/socialmedia/YouTube.png) no-repeat;}
.group-social-networking a.blog-rss, .group-social-networking a.youtube:blog-rss, .group-social-networking a.blog-rss:visited, .group-social-networking a.blog-rss:hover, .group-social-networking a.blog-rss:focus{
	display: block;
	text-indent: -999em;
	height: 35px;
	width: 103px;
	background: url(../images/socialmedia/blog.png) no-repeat;}
.group-social-networking .field{
    float: left;
    height: 60px;
    width: 140px;} 
.group-social-networking .field-field-law{
	width: 244px;}
.group-social-networking{
	min-height: 200px;
	padding: 20px 50px 40px 30px;    
	width: 550px;}
/*awards page*/
.page-award-winninghtml #node-1465 img{
	border: none;
	float: none;
}
.page-award-winninghtml #node-1465 ul li{
	list-style: none;
	font-size: 14px;
	padding: 5px;}
/*Website Elements Survey*/
#node-1461 p, #node-1462 p{
	background: #ffffff;
	padding: 10px;}
/*Compare Pages*/
#main-left, #main-right{
	width: 250px;
	float: left;}
#main-left{
	border-right: 1px solid;
    padding-right: 20px}
#main-right{
	margin-left: 50px;
	margin-bottom: 60px;}
.leftTable, .rightTable{
	width: 200px;
	height: 100px;
	border-bottom: 1px solid;}
/*Testimonials in content*/
.testimonials{
	background: #ffffff url(../images/quote-mark.png) 30px 0 no-repeat;
	padding: 20px;
	font-size: 14px;
	letter-spacing: 1px;
	 min-height: 200px;
	 border: 4px solid #eeeeee;}
.testimonials .testimonial-client img{
	float: none;
	border: 1px solid #eeeeee;}
.testimonials img{
border: 1px solid #eeeeee;}
.testimonials .testimonial-client{
	width: 130px;
	height: auto;
	float: left;
	font-size: 11px;
	color: #265891;}
/*case study*/
#node-1469 img, #node-1470 img{
	float: none;}
#case{
	background: #ffffff;
	padding: 20px;
	font-size: 14px;
	letter-spacing: 1px;
	 min-height: 300px;}
#case #case-1 img{
	float: none;}
#case #case-1{
	width: 180px;
	height: auto;
	float: left;
	font-size: 11px;}
/**links**/
ul.links .print_mail a.print-mail img{
	border: none;}
	
/** page ppc rebrand */
.page-ppc-rebrandhtml h1.title {
	display: none;
}

/*** Addthis ***/
.addthis_toolbox.addthis_default_style {
  padding-top: 10px;
}

.page-speakers-bureauhtml .speakers > p {
	line-height: 145px;
}
.page-speakers-bureauhtml .speakers img {
	width: 110px;
	margin: 0 12px;	
	float: left;
}
#speakerRequestForm {
  background: none repeat scroll 0 0 #052D46;
  box-shadow: 0 0 13px #000000 inset;
  padding: 15px;
  width: 50%;
}
#webinarRegistrationForm{
    float: right;
    margin-left: 10px;
    margin-right: -10px;
    padding: 0;
    text-align: center;
    width: 200px;
 	margin-top: -45px;
	}

        
.page-challengehtml #content{
    width: 632px;
    margin-left: 0;
    margin-right: -778px;
}
.page-instant-evaluationhtml #qc-area1{
    display:none;
}